%YAML 1.1
---
  holiday:
    locale: es-CO
    region:
    date: 2021-01-01
    description: Año Nuevo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-01-11
    description: Día de los Reyes Magos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-03-22
    description: Día de San José
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-04-01
    description: Jueves Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-04-02
    description: Viernes Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-04-04
    description: Domingo de Pascua
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-05-01
    description: Día del Trabajo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-05-17
    description: La Ascensión del Señor
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-06-07
    description: Corpus Christi
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-06-14
    description: El Sagrado Corazón de Jesús
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-07-05
    description: San Pedro y San Pablo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-07-20
    description: Grito de Independencia
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-08-07
    description: Batalla de Boyacá
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-08-16
    description: Asunción de la Virgen
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-10-18
    description: Día de la Raza
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-11-01
    description: Todos los Santos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-11-15
    description: Independencia de Cartagena
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-12-08
    description: Inmaculada Concepción
    type: NRF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2021-12-25
    description: Navidad
    type: NRF
    notes:
...
